<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="FunctionBreakpoints"
	ProjectGUID="{AA407CC5-D5AE-42C5-97CF-5BFF5489A2B4}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="2"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\Sdk;..\..\Misc\Include"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;FUNCTIONBREAKPOINTS_EXPORTS"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				StructMemberAlignment="1"
				UsePrecompiledHeader="3"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Wintruder.lib"
				OutputFile="$(OutDir)/FunctionBreakpoints.dll"
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\SDK\Lib"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/FunctionBreakpoints.pdb"
				SubSystem="2"
				ImportLibrary="$(OutDir)/FunctionBreakpoints.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="2"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				OmitFramePointers="TRUE"
				AdditionalIncludeDirectories="..\Sdk;..\..\Misc\Include"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;FUNCTIONBREAKPOINTS_EXPORTS"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				StructMemberAlignment="1"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="3"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Wintruder.lib"
				OutputFile="$(OutDir)/FunctionBreakpoints.dll"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\SDK\Lib"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="$(OutDir)/FunctionBreakpoints.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Ressourcendateien"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
			<File
				RelativePath="FunctionBreakpoints.rc">
			</File>
		</Filter>
		<File
			RelativePath="BreakpointX86Function.cpp">
		</File>
		<File
			RelativePath="BreakpointX86Function.h">
		</File>
		<File
			RelativePath="FunctionBreakpoints.cpp">
		</File>
		<File
			RelativePath="FunctionBreakpoints.h">
		</File>
		<File
			RelativePath="MainDef.h">
		</File>
		<File
			RelativePath="..\SDK\UserSymbol.cpp">
		</File>
		<File
			RelativePath="..\SDK\UserSymbol.h">
		</File>
		<File
			RelativePath="resource.h">
		</File>
		<File
			RelativePath="stdafx.cpp">
			<FileConfiguration
				Name="Debug|Win32">
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32">
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="stdafx.h">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
